Subject: 答复: Inquire from Sofidecora
From: "Nico Jiang" <[email-masked]>
To: "'Brian Steidl'" <[email-masked]>
Cc: "'steven.jiang'" <[email-masked]>
Date: Fri, 5 Oct 2018 07:32:05 +0800

Dear Brain,

Thanks for your reply.

It seems the existing items are mainly for roller blinds, not cellular
shades.

So I am wondering how much it will cost to make a new rail with our design?
And how about the MOQ?

Thank you and have a great day.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

发件人: Brian Steidl [mailto:[email-masked]] 
发送时间: 2018年10月5日 4:06
收件人: Nico Jiang
主题: RE: Inquire from Sofidecora

Please see our catalog section for shades below:

http://easternmetal.com/pdfs/aluminum-roller-shade-tube-tape-extrusions.pdf

Let me know if any of these items will work.

Thanks,

Brian Steidl

Eastern Metal Supply

9400 Telge Road

Houston, TX 77095

Phone:  800 996 6061

Houston Local:  281 656 2296

Houston Fax:  281 656 2297

 <https://www.easternmetal.com/> www.easternmetal.com

WE NOW STOCK WELDING WIRE!

 <https://www.facebook.com/EasternMetalSupply>
<http://www.linkedin.com/company/115064?trk=prof-exp-company-name> 

From: Nico Jiang [mailto:[email-masked]] 
Sent: Thursday, October 04, 2018 2:15 PM
To: Brian Steidl <[email-masked] <mailto:[email-masked]>
>
Subject: 答复: Inquire from Sofidecora

Dear Brian,

Thanks for your email.

I am looking for the top and bottom rail for cellular shades, because some
of clients need not only the fabrics but also the components and alu. Rail.

First of all, I’d like to ask if you had such type of existing items that I
can buy immediately?

If not, what is the cost of make a new design of them? And the regular MOQ
per each design as well.

Thank you and have a great day.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

发件人: Brian Steidl [mailto:[email-masked]] 
发送时间: 2018年10月5日 2:53
收件人: [email-masked] <mailto:[email-masked]> 
主题: RE: Inquire from Sofidecora

Hello Nico,

We received your email, thank you.  Please send me the parts you need
quoted.

Thanks,

Brian Steidl

Eastern Metal Supply

9400 Telge Road

Houston, TX 77095

Phone:  800 996 6061

Houston Local:  281 656 2296

Houston Fax:  281 656 2297

 <https://www.easternmetal.com/> www.easternmetal.com

WE NOW STOCK WELDING WIRE!

 <https://www.facebook.com/EasternMetalSupply>
<http://www.linkedin.com/company/115064?trk=prof-exp-company-name> 

 

From: Nico Jiang [mailto:[email-masked]] 
Sent: Thursday, October 04, 2018 12:12 PM
To: Alethea McKinney <[email-masked]
<mailto:[email-masked]> >
Cc: Brandon Padgett <[email-masked]
<mailto:[email-masked]> >
Subject: Inquire from Sofidecora

Dear Alethea,

How are you?

This is Nico from Sofidecora.

We are a professional window shades fabrics supplier, and we are looking for
top and bottom rail for the cellular shades.

I got your contact from IFAI, could you please reply me so we can discuss
more details.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

 

  _____  

Stay up-to-date with our online catalog:
www.easternmetal.com/our_products.html
<http://www.easternmetal.com/our_products.html>